.nav-container {
    display: flex !important;
    justify-content: center;
    align-items: center;
    width: 100%; }
.brand {
  /*position: absolute;
  float: left;
  line-height: 70px;*/ }
  .brand a {
    z-index: 200;
    position: relative; }
nav {
  /*float: right; */
  margin-left: 10%;}
  nav ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    nav ul li {
      float: left;
      position: relative; }
      nav ul li a, nav ul li a:visited {
        display: block;
        padding: 0 20px;
        color: #fff;
        font-size: 15px; }
        nav ul li a:hover {
          color: #fff; }
      nav ul li ul li {
        min-width: 190px; }
        nav ul li ul li a {
          padding: 15px;
          line-height: 20px; }

/* Mobile navigation */
.nav-mobile {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  height: 70px;
  width: 70px; }

@media only screen and (max-width: 798px) {
  .nav-container {
    display: block !important;
  }
  .brand {
    padding-left: 25px;
    float: left;
    position: absolute; }

  .nav-mobile {
    display: block;
    right: 25px; }

  nav {
    margin-left: 0% !important;
    width: 100%;
    padding: 60px 0 0px;
    z-index: 100;
    position: relative; }
    nav ul {
      display: none;
      padding: 30px 0 15px; }
      nav ul li {
        float: none; }
        nav ul li a, nav ul li a:visited {
          padding: 15px;
          line-height: 20px;
          font-size: 20px; }
        nav ul li ul li a {
          padding-left: 30px; } }

@media screen and (min-width: 799px) {
  .nav-list {
    display: block !important; } }
#nav-toggle {
  position: absolute;
  left: 18px;
  top: 20px;
  cursor: pointer;
  padding-top: 5px; }
  #nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 5px;
    width: 35px;
    background: #ffffff;
    position: absolute;
    display: block;
    content: '';
    transition: all 300ms ease-in-out; }
  #nav-toggle span:before {
    top: -10px; }
  #nav-toggle span:after {
    bottom: -10px; }
  #nav-toggle.active span {
    background-color: transparent !important; }
    #nav-toggle.active span:before, #nav-toggle.active span:after {
      top: 0; }
    #nav-toggle.active span:before {
      transform: rotate(45deg); }
    #nav-toggle.active span:after {
      transform: rotate(-45deg); }

@media screen and (max-width: 1280px) {
  nav{
    margin-left: 5%;
  }    
}      